﻿html {
height:100%;
background-color:white;
}

body {
font-size:14px;
font-family:"Segoe UI","Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
position:relative;
background:#eee;
margin:15px 0;
padding:0;
background-color:white;
}

.fieldcontainer {
text-align:left;
background:#fff;
position:relative;
}

form.svyform {
font-family:"Segoe UI","Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
letter-spacing:.01em;
text-rendering:optimizeLegibility;
background-color:white;
}

.xform {
width:650px;
background-color:#FFF;
position:relative;
margin-left:auto;
margin-right:auto;
background:#fff;
border:1px solid #ccc;
-webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;
-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;
box-shadow:rgba(0,0,0,.2) 0 0 5px;
margin-bottom:30px;
padding:10px;
}

div.field {
display:block;
min-height:30px;
clear:both;
margin:0 5px 5px;
padding:10px 5px;
}
div.fieldReadOnly{
display:block;
min-height:30px;
clear:both;
margin:0 5px 5px;
padding:10px 5px;
pointer-events: none;
}

span.field-label {
float:left;
font-size:97%;
font-weight:700;
color:#222;
line-height:150%;
margin:0 0 5px;
}

span.req {
color:red!important;
margin:2px 0 0 2px;
}

span.error {
display:none;
float:left;
}

div.formfield {
display:block;
min-height:30px;
clear:both;
text-align:left;
background:#F7F6F6;
background-image:linear-gradient(top,#F9F9F9,#F7F6F6);
margin:-10px -10px 5px;
padding:5px 10px 10px;
}

.formtitle {
font-weight:700;
font-size:160%;
clear:left;
margin:0 0 5px;
}

.formdescription {
font-size:100%;
}

li.sdescription {
margin:5px 0;
}

div.field-content input[type="text"] {
width:250px;
border:1px solid #CCC;
background:#fff;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
padding:5px 4px;
}

div.field-content input[type="password"] {
width:250px;
border:1px solid #CCC;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
padding:5px 4px;
}

input[type="submit"] {
font-size:13px;
}

div.field-content textarea {
width:98%;
border:1px solid #CCC;
background:#fff;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
padding:5px 4px;
}

div.field-content select {
width:258px;
border:1px solid #CCC;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
padding:3px 2px;
}

.formfooter {
position:relative;
text-align:left;
height:18px;
margin:5px 5px 20px;
padding:5px;
}

div.ValError {
color:Red;
display:none;
font-weight:700;
text-align:center;
margin-left:15px;
}

.ctlPrev {
margin-right:15px;
top:2px;
left:5px;
}

.ctlNext {
top:2px;
right:5px;
}

.ctlSaveAsDraft {
margin-right:15px;
}

.hasPlaceholder {
color:#777;
}

div.confirmation {
display:block;
min-height:100px;
text-align:center;
font-weight:600;
margin:5px;
padding:5px;
}

#drawer {
background:#fff url(../../images/h80.png) repeat-x scroll 0 0;
_background-color:#fff;
overflow:visible;
position:fixed;
left:0;
top:0;
text-align:center;
font-size:14px;
color:Red;
border-bottom:2px solid #789;
width:100%;
display:none;
z-index:2;
padding:10px;
}

ul.stitle {
border-bottom:1px solid #e0e0e0;
margin:7px 12px 12px 11px;
padding:0;
}

ul.stitle li {
list-style-type:none;
}

li.stitle {
font-size:16px;
font-weight:700;
}

table.scale-rating th {
width:50px;
}

table.scale-rating th,table.matrix-rating th {
text-align:center;
font-size:14px;
font-weight:400;
padding:0 5px 5px;
}

table.scale-rating td {
text-align:center;
border-top:1px solid #A0A0A0;
width:50px;
font-weight:700;
padding:10px 0;
}

table.matrix-rating {
min-width:50%;
}

table.matrix-rating th {
min-width:45px;
}

/*.scale-rating
{width:100%;}*/

table.matrix-rating td.title {
text-align:left;
border-top:1px solid #A0A0A0;
padding:3px 0;
}

table.matrix-rating td {
text-align:center;
padding:2px 0 6px;
}

table.matrix-rating a.rate-off {
text-decoration:none;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-moz-box-shadow:0 1px 2px #606060;
-webkit-box-shadow:0 1px 2px #606060;
box-shadow:0 1px 2px #606060;
cursor:default;
display:inline-block;
background:#D6D6D6;
background-image:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#dadada',EndColorStr='#cccccc');
padding:12px 17px;
}

table.matrix-rating a.rate-on {
display:inline-block;
height:16px;
text-decoration:none;
background:#868880 url(../../images/radio-on.png)!important;
background-repeat:no-repeat!important;
background-position:50% 55%!important;
background-image:background-image:url(../../images/radio-on.png),-moz-linear-gradient(top,#B8E055,#868880)!important;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
cursor:default;
padding:4px 17px;
}

table.matrix-rating a.rate-on:hover {
background:#868880 url(../../images/radio-on.png) no-repeat 50% 50%!important;
}

table.scale-rating a.rate-off {
cursor:default;
text-decoration:none;
color:#333;
font-weight:400;
font-size:14px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-moz-box-shadow:0 1px 2px #606060;
-webkit-box-shadow:0 1px 2px #606060;
box-shadow:0 1px 2px #606060;
display:inline-block;
background:#D6D6D6;
background-image:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#dadada',EndColorStr='#cccccc');
padding:3px 11px;
}

table.scale-rating a.rate-on {
text-decoration:none;
color:#fff;
background:#868880;
background-image:0!important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#B8E055',EndColorStr='#868880');
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:3px 15px;
}

table.scale-rating a.rate-on:hover {
background:#868880;
}

a.rate-off:hover {
background:#A8A2A2!important;
}

ul.mc-select {
margin:1px 0 0 2px;
padding:0;
}

ul.mc-select > li {
position:relative;
border-bottom:1px solid #E0E0E0;
font-size:14px;
list-style:none;
cursor:default;
margin:0;
padding:10px 0 10px 10px;
}

ul.mc-select > li > a {
display:block;
text-decoration:none;
color:inherit;
background-position:left center;
cursor:default;
min-height:18px;
margin:-10px 0 -10px -10px;
padding:4px 10px 4px 25px;
}

a[single].selected {
z-index:999;
background:#FBFBFB;
background-repeat:no-repeat!important;
background-position:left center!important;
cursor:default;
}

a[multiple].selected {
background:#FBFBFB;
background-repeat:no-repeat!important;
background-position:left center!important;
cursor:default;
}

a[single].selected b {
background:#868880 url(../../images/radio-center.png);
display:inline-block;
border-radius:9px;
position:absolute;
left:0;
z-index:99;
padding:9px;
}

a[multiple].selected b {
background:#868880 url(../../images/check-on.png);
display:inline-block;
border-radius:3px;
position:absolute;
left:0;
z-index:99;
padding:9px;
}

a[multiple] b {
background:#FBFBFB url(../../images/check-off.png);
display:inline-block;
border-radius:3px;
position:absolute;
left:0;
z-index:99;
padding:9px;
}

a[single] b {
background:#FBFBFB url(../../images/radio-off.png);
display:inline-block;
border-radius:9px;
position:absolute;
left:0;
z-index:99;
padding:9px;
}

a.tablet:hover {
background:url(../../images/check-off.png)!important;
}

a[multi-other] {
background:#fff;
background-image:url(../../images/check-off.png);
background-repeat:no-repeat!important;
cursor:default;
}

a[multi-other].selected {
background:url(../../images/check-on.png);
background-repeat:no-repeat!important;
background-position:left center!important;
cursor:default;
}

a[multi-other].selected b {
background:#868880 url(../../images/check-on.png);
display:inline-block;
border-radius:3px;
position:absolute;
margin-top:7px;
left:0;
z-index:99;
padding:9px;
}

a[singleother] {
background:#fff;
background-image:url(../../images/radio-off.png);
background-repeat:no-repeat!important;
cursor:default;
}

a[singleother].selected {
background:url(../../images/radio-on.png);
background-repeat:no-repeat!important;
background-position:left center!important;
cursor:default;
}

a[singleother].selected b {
background:#868880 url(../../images/radio-center.png);
display:inline-block;
border-radius:9px;
position:absolute;
margin-top:7px;
left:0;
z-index:99;
padding:9px;
}

ul.ranking {
margin:0;
padding:0;
}

ul.ranking > li {
position:relative;
border-bottom:1px solid #E0E0E0;
list-style:none;
cursor:default;
margin:0;
padding:4px 0 4px 3px;
}

ul.ranking select {
width:auto!important;
margin-right:3px!important;
padding:1px 0;
}

li.rank-item:hover {
background:#dadada;
}

.slider {
background:#dadada;
height:6px;
top:13px;
position:relative;
cursor:pointer;
border:1px solid #ccc;
width:300px;
clear:right;
margin-top:10px;
margin-left:65px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-moz-box-shadow:inset 0 0 8px #ccc;
}

.handle {
background:#868880;
background-image:0!important;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#B8E055',EndColorStr='#868880');
height:21px;
width:21px;
position:absolute;
display:block;
top:-9px;
margin-top:1px;
border:1px solid #858680;
cursor:move;
-moz-box-shadow:0 0 6px #858680;
-webkit-box-shadow:0 0 6px #858680;
-moz-border-radius:14px;
-webkit-border-radius:14px;
}

.range {
border:1px inset #ddd;
position:relative;
top:-4px;
font-size:16px;
text-align:center;
width:46px!important;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 0 5px;
padding:2px 0;
}

.clear1 {
height:1px;
font-size:1px;
clear:left;
padding:0;
}

.powby {
font-size:14px;
font-weight:400;
text-align:center;
}

textarea:disabled,input[type="text"]:disabled {
background-color:#EBEBE4;
}

li.mcot {
display:block;
text-decoration:none;
color:inherit;
background-position:left center;
cursor:default;
margin:-10px 0 -10px -10px;
padding:4px 10px 4px 25px;
}

h1.svylogo {
min-height:0;
background-color:#DEDEDE;
text-indent:-9000px;
text-decoration:none;
margin:-10px;
/*padding:0 0 0 10px;*/
}

h1.svylogo a {
display:block;
/*background:no-repeat left top;*/
overflow:hidden;
}

div.section {
padding-top:1px;
background:#fff!important;
clear:both;
margin-top:10px;
}

div.progress-indicator {
border:1px solid #ccc;
width:350px;
height:20px;
background:#FFF;
display:block;
text-align:left;
color:#C1DC84;
margin:0 auto!important;
padding:1px;
}

div.progress-indicator > div {
vertical-align:middle;
height:100%;
background-color:#C1DC84;
border:0!important;
text-align:right;
color:#FFF;
margin:0!important;
}

div.page-number {
position:relative;
text-align:center;
font-weight:700;
}

div.validation-container {
clear:both;
display:none;
height:17px;
}

.form-error-message {
height:17px;
color:#E56255;
padding:1px 0;
}

.date-container {
display:inline-block;
margin-right:5px;
white-space:nowrap;
}

.date-sub-label {
font-size:.8em;
margin-top:3px;
display:block;
}

.ranksel {
width:auto!important;
margin:0!important;
padding:2px!important;
}

div.field-labelblock,div.field-content {
display:block;
clear:both;
}

ul.mc-select > li:first-child,ul.ranking > li:first-child {
border-top:1px solid #E0E0E0;
}

a[single],a[multiple] {
background:#fff;
background-repeat:no-repeat!important;
background-position:left center!important;
cursor:default;
}

ul.mc-select > li > a[multiple]:hover,ul.mc-select > li > a[single]:hover {
background:#dadada;
background-repeat:no-repeat!important;
background-position:left center!important;
}

a[multiple].selected:hover,a[single].selected:hover {
background:#dadada!important;
}

.tip 
{
background:url(../../images/questionmark.png) no-repeat;
border:1px solid #003899;
border-radius:6px;
display:inline-block;
height:10px;
width:10px;
margin-left:5px;
}